/**
Tip_and_Articles.css 20141212(cleanup)
*/
/* start: override bootstrap CSS properties */
.tipslanding .row-fluid [class*="span"] {    margin-left:0;}

.tipslanding label {     display:inline;}
/* end: override bootstrap */
body {  
    background-repeat:no-repeat; 
    background-color:#000;
}
.tipslanding .breadcrumb > .active {    
    color: #fff;
    }
.tipslanding .breadcrumb li{text-shadow: 0 1px 0 #00CCFF;}
.tipslanding .carousel-inner {    
    min-height: 288px;
    }
/* accordion */
.tipslanding .mt-accordion li ul {    
    display:none;
    }
.tipslanding ul {    
    list-style-type: none;    
    margin:0;
    }
.tipslanding .visuallyhidden, .vh {    
    border: 0;    
    clip: rect(0 0 0 0);    
    height: 1px;    
    margin: -1px;    
    overflow: hidden;    
    padding: 0;   
    position: absolute;    
    width: 1px;
}
/* start: REMOVE - these are place holders */
.tipslanding #page-wrapper {    
    max-width: 1200px;    
    margin:0 auto;
    }
.tipslanding #page-header-wrapper,#page-footer-wrapper {    
    height: 25px;    
    background-color: #1d6fc1;    
    color: #fff;    
    padding: 75px;    
    font-size: 1.5em;
    }
.tipslanding #page-footer-wrapper {    
    background-color: #0b59a8;
    }

.tipslanding .carousel-inner .item:first-child .btn {
left:0px;
top:0px;

}
/* start: left category filter section */
.tipslanding #content-body-wrapper{/*margin: 0px 10px;*/
width: 960px;}
.tipslanding #filter-wrapper {  
		background: none repeat scroll 0 0 #424D59;
		border: 1px solid #2E5558;
		padding: 5px;
		margin: 0px 9px;width: 22%; 
    }
.tipslanding #filter-wrapper h3 { 
   background: none repeat scroll 0 0 #8D9196;
border-radius: 3px;
color: #000000;
font-size: 1em;
font-weight: normal;
line-height: 15px;
padding: 7px 15px;
text-transform: uppercase;
    }
.tipslanding #page-filter1 {     
    background:none repeat-y; 
    padding:0 0 15px 0; 
    }
.tipslanding #filter-wrapper .mt-accordion li {    
    font-size: 0.813em;  
    padding: 0 0 7px 22px;
    }
.tipslanding #filter-wrapper .mt-accordion li a {    
    color:#ccc;
	text-transform: uppercase;
    }
.tipslanding #filter-wrapper .mt-accordion li a.active {    
    color:#ffcc99;    
    font-weight:bold;
    }
.tipslanding #filter-wrapper .mt-accordion li a.active:hover {    
    text-decoration:none;
    }
.tipslanding #filter-wrapper .mt-accordion li ul li {    
    font-size: 1em;
    }
.tipslanding #filter-wrapper .topic-accordion li {    
    font-size: 0.813em;
    }
.tipslanding #filter-wrapper .topic-accordion li a {    
    color:#0028a9;
    }
.tipslanding .tipslanding #filter-wrapper .topic-accordion li a.active {    
    color:#000000;    
    font-weight:bold;
    }
.tipslanding #filter-wrapper .topic-accordion li a.active:hover {    
    text-decoration:none;
    }
.tipslanding #filter-wrapper .topic-accordion li ul li {    
    font-size: 1em;
    }
/* end: left category filter section */

/* start: left faceted filter */
.tipslanding #filter-wrapper .mt-facet ul li {    
    font-size: 1em; 
    padding:0px; 
    margin:0px; 
    float:left; 
    width:100%;
    }
.tipslanding #filter-wrapper #page-filter2 {    
    margin:20px 0 0;
    }
.tipslanding #filter-wrapper .mt-facet {    
    margin: 0 0 20px;   
    background:none repeat-y; 
    padding:0 0 15px 0;  
    }
.tipslanding #filter-wrapper .mt-facet h4 {    
    padding: 5px 10px;  
    font-size: 0.875em;    
    margin: 0;  
    background:none repeat-y;
	background-color:#8D9196;
	border-radius: 3px;;
}
.tipslanding #filter-wrapper .mt-facet h4 a {    
    color:#000;
    }
.tipslanding #filter-wrapper .mt-facet h4 a img {    
    margin:0 10px 0 0;
    }
.tipslanding #filter-wrapper .mt-facet h4 a:hover {    
    text-decoration:none;
    }
.tipslanding #filter-wrapper .mt-facet .facet {  
     padding: 10px;     
    width:178px;      
    overflow-y:auto;
    }

/* selected filters list, switch and sort */
.tipslanding .filter-list{padding: 10px 0px 10px 0px;}
.tipslanding .filter-list ul li {
    float: left;
}

.tipslanding .filter-list ul li {
    margin: 5px 10px 5px 0;
    font-weight: bold;
}
.tipslanding .filter-list ul li a {
color: #000;
font-size: 0.875em;
background: none no-repeat 95% center #8b9095;
padding: 5px 26px 5px 5px;
font-weight: normal;
border-radius: 3px;
}

.tipslanding .filter-list ul li a:hover {
    text-decoration: none;
}

.tipslanding .filter-list ul li.clearall a {
    color: #d4aa54;
}

.tipslanding .filter-list ul li:first-child a,
.tipslanding .filter-list ul li.clearall a {
    background: none 0 0 transparent;
    padding:0;
}
/* use mt-styledform to style the checkboxes to have images */
.tipslanding .mt-styledform input {    
    border: 0;    
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden; 
    padding: 0;
    position: absolute;    
    width: 1px;
}
.tipslanding .mt-styledform label {    
    display: block;    
    position: relative;   
    padding:0px; 
    margin:3px 0;   
    cursor: pointer;    
    font-size:0.813em;
    }
.tipslanding .mt-styledform label > .c1 {    
    width: 17px;    
    height: 17px;    
    background: none top left no-repeat transparent;  
    position: absolute;
    top: 1px;
    left: 0;
}
.tipslanding .mt-styledform label > .c2 {   
  margin-left: 25px;
    line-height: 1.5em;
    color:#ccc;
	display:block;
 }
.tipslanding .mt-styledform label.checked span.c1 {    
    background-position: -17px 0;
    }
.tipslanding .mt-styledform label.disabled span.c1 {    
     background-position: -35px -2px;
    }
.tipslanding .mt-styledform label.disabled span.c2 {
    color:#999999;
    }
/* end: left faceted filter */
/* selected filters list, switch and sort */
.tipslanding .filter-list ul li {    
    float: left;
    }
.tipslanding .switch-sort ul li {    
    float:left;    
    width:50%; 
    color:#fff;
    }
.tipslanding .switch-sort ul li div {    
    float: right;
    }
.tipslanding .switch-sort ul li div ul li {    
    width:auto;
    }
/*
common.css  20130723
@author shivakumara ks, avinash sk
*/

/*scroll pane */
.tipslanding .facet .jspContainer .jspVerticalBar{
    width:10px;
    }

/*article and tips section*/
.tipslanding .tips-head h2 { 
     background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-size: 2.1em;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
    padding: 4px 0 8px;
    }
.tipslanding .tips-head h1 { 
    padding:20px 0; 
    margin:0px; 
    color:#fff; 
    margin:0 0 15px 0; 
    line-height:18px; 
    font-size:1.15em;  
    font-weight:normal; 
    background:none no-repeat bottom center;
    }
.tipslanding .article-tip-box{ 
   margin: 0 10px 15px 0;
padding: 0 0 10px 0;
width: 96%;
float: left;
background: #424D59;
border: 1px solid #2E5558;
    } 
.tipslanding .article-tip-box-noimg{ 
    margin:0 10px 15px 0;  
    padding: 0 0 10px 0;
    width:96%; 
    float:left;
	background: #424D59;
border: 1px solid #2E5558;
    } 


.tipslanding .tag{  
    float:left;  
    color:#fff; 
      padding: 5px 10px;text-transform: uppercase;
    }
.tipslanding .box-content-wrapper{   
color: #485992;
    float: left;
    font-size: 0.975em;
    font-weight: bold;
    min-height: 97px;
    padding: 3%;
    width: 98%;
    }
.tipslanding .box-content-wrapper .span9 {
width: 57%;
}
.tipslanding .video-close img{ height: 31px  ;
    width: 32px  ;}
.tipslanding .box-content-wrapper img{ 
     float: left;
    height: 80px;
    margin-right: 3%;
    width: 100px;

    }
.tipslanding .box-content-wrapper span{  }
.tipslanding .recommended{ 
    color:#ccc; 
    font-size:0.85em; 
    font-weight:normal;
    }
.tipslanding .sub-recommended{ 
    color:#9c9a9b; 
    font-size:1.0em; 
    font-weight:normal;
    }
.tipslanding .sub-content{ 
    color:#9c9a9b; 
    font-size:0.85em; 
    font-weight:normal; 
    padding:10px 0 0 0;
    }
.tipslanding .topic-head{
    margin:0px; 
    padding:0px; 
    font-size:1.69em;  
    color:#fff;
	text-transform: uppercase;
    }
.tipslanding .topic-head a{
    margin:0px; 
    padding:0px; 
    font-size:0.80em;  
    color:#fff;
    }
.tipslanding ul.box { 
    width:100%; 
    padding:0px; 
    margin:0px; 
    float:left;
    }
.tipslanding ul.box li { 
    width:49%; 
    padding:0 ; 
    margin:0px 0% 0 0;  
    float:left; 
    border:1px dotted #999;
    }
.tipslanding .container-tip-article {    
    width:100%;  
    float:left;
    }
.tipslanding .brick {    
    width:300px;      
    float:left;  
    }

.tipslanding .box-separation{ }
.tipslanding .see-all-topic{ 
    text-align:right; 
    float:right; padding-right: 15px;
    }
.tipslanding .see-all-topic a{ 
    text-align:right; 
    color:#fff; 
    text-decoration:none; 
    font-size:0.75em;
    }
.tipslanding .box-content-wrapper a{ 
    color:#fff; 
    text-decoration:none;  
    font-weight:normal;
    }
.tipslanding .box-content-wrapper a:hover{ 
    color:#fff; 
    text-decoration:none;  
    font-weight:normal; 
    }
.tipslanding .article-play-btn {  
    background:none no-repeat scroll 0 0 transparent;
    float: left;
    height: 63px;
    left: 62%;
    position: absolute;
    top: 33%;
    width: 85px;
    }
.tipslanding .container-style{ }
.tipslanding .header-dummy{ 
    width:960px;  
    margin:0 auto; 
    height:151px;
    } 
.tipslanding .content-toolbar{     
    background: none no-repeat scroll center bottom transparent;      
    margin: 10px 0;
	padding:0px;
    float: left;
    width: 98%;
    }
.tipslanding .img-cont{ margin-right:10px;}

/**carousel**/
.tipslanding .carousel{ margin-top:23px;}
.tipslanding .hero-carousel-panel-1 .slider-text-without-pic .slider-text-second{ 
    top:0px;    
    padding: 10px 0 0 0; 
    width:100%;

}
.tipslanding .hero-carousel-panel-1 .slider-text-without-pic .slider-text-second h2{ 
    color:#010101; 
    font-family:Myriad Pro;  
    font-size: 3.5em;    
    padding: 7% 0 0 38%;

}
.tipslanding .hero-carousel-panel-1 .slider-text-without-pic .slider-text-second p{
    color: #000; 
    font-family:Myriad Pro;  
    font-size: 1.2em; 
    text-align:center;  
    line-height: 20px;
    margin: 0 0 10px;  
    padding: 1% 0 0 33%;
    width: 64%;

}
.tipslanding .hero-carousel-panel-1 .slider-text-without-pic .slider-text-second .btn{   
    float:right; 
    margin-right: 28%;
    }
.tipslanding .hero-carousel-panel-1 .slider-text-without-pic .slider-text-second p .btn{  }
.tipslanding .hero-carousel-panel-1 .slider-text-without-pic .slider-text-second p .btn:hover{    
    color: #999;  
    background-image: linear-gradient(to bottom, #E7DFB9, #918060);  
    font-weight: bold; 
    background-color:transparent; 
}
.tipslanding .btn:hover,.btn:focus {  
    color: #ffffff;
    text-decoration: none;
    background-position: 0 0px;
    -webkit-transition: transparent; 
    -moz-transition: transparent; 
    -o-transition: transparent;
    transition: transparent;
    }
.tipslanding .hero-carousel-panel-2 .slider-text-without-pic .slider-text-second{ 
    top:0px;    
    padding: 10px 0 0 0; 
    width:100%;
    }
.tipslanding .hero-carousel-panel-2 .slider-text-without-pic .slider-text-second h2{
    color:#010101; 
    line-height:18PX;
    font-family:Myriad Pro;  
    font-size: 3.5em;      
    padding: 7% 0 3% 38%;
    }
.tipslanding .hero-carousel-panel-2 .slider-text-without-pic .slider-text-second p{
    color: #000; 
    font-family:Myriad Pro;  
    font-size: 1.2em; 
    text-align:center;  
    line-height: 20px;
    margin: 0 0 10px;  
    padding: 1% 0 0 33%;
    width: 64%;
    }
.tipslanding .hero-carousel-panel-2 .slider-text-without-pic .slider-text-second .btn{   
    float:right; 
    margin-right: 28%;
    }
.tipslanding .hero-carousel-panel-2 .slider-text-without-pic .slider-text-second p .btn{ }
.tipslanding .hero-carousel-panel-2 .slider-text-without-pic .slider-text-second p .btn:hover{    
    color: #999;  
    background-image: linear-gradient(to bottom, #E7DFB9, #918060);  
    font-weight: bold; 
    background-color:transparent;
    }

.tipslanding .hero-carousel-panel-3 .slider-text-without-pic .slider-text-second{ 
    top:0px;  
    left:0px;   
    padding: 10px 0 0 0; 
    width:100%;
    }
.tipslanding .hero-carousel-panel-3 .slider-text-without-pic .slider-text-second h2{ 
    color:#010101; 
    font-family:Myriad Pro;  
    font-size: 3.5em;    
    padding: 8% 0 0 3%;  
    line-height: 18px;
    }
.tipslanding .hero-carousel-panel-3 .slider-text-without-pic .slider-text-second p{
    color: #000; 
    font-family:Myriad Pro;  
    font-size: 1.2em; 
    text-align:center;  
    line-height: 20px;
    margin: 0 0 10px;      
    padding: 3% 0 0 0;  
    width: 62%;
    }
.tipslanding .hero-carousel-panel-3 .slider-text-without-pic .slider-text-second .btn{   
    float:left; 
    margin-left: 25%;
    }
.tipslanding .hero-carousel-panel-3 .slider-text-without-pic .slider-text-second p .btn{   
    background-image: linear-gradient(to bottom, #E7DFB9, #918060);  
    font-weight: bold;
    }
.tipslanding .hero-carousel-panel-3 .slider-text-without-pic .slider-text-second p .btn:hover{    
    color: #999;  
    background-image: linear-gradient(to bottom, #E7DFB9, #918060);
    font-weight: bold; 
    background-color:transparent; 
    }

/**carousel end**/
.tipslanding .breadcrumb{
    background:transparent; 
    color:#00CCFF;

}
.tipslanding .breadcrumb a{
    color:#00CCFF  /*over writing font color width from bootstrap for that we are used   */; 
    font-family:Arial; 
    margin:0 5px 0 5px /*over writing font color width from bootstrap for that we are used   */; 
    text-shadow:none;
    }
.tipslanding .sort-align{
    float:left; 
    line-height:30px; 
    margin:0 8px 0 0; 
    color:#ccc; 
	text-transform: uppercase;
    }
.tipslanding .count-container { 
  color: #CCCCCC;
    font-size: 1em;
    line-height: 35px;
    text-transform: uppercase;
}

.tipslanding .viewing { color:#fff;
}
.tipslanding .img-fluid { width:100%;
}
/*Over rating css for IE browser*/
.tipslanding .ie7 #filter-wrapper .mt-facet .facet {    
    padding: 0 10px;        
    width:248px;     
    overflow:auto;
    }
.tipslanding .ie7 .brick {    
    width:300px;      
    float:left;   
    padding:0 0 10px 0;
    }
/*Over rating css for IE browser*/

/* GM1.7.1 Hiding promo in list view //fahim */
.container-generic-listing.list .flex-promo {
  display: none;
}

.container-generic-listing.list  [class*="item"] {
	width:100%;
}

.container-generic-listing.list [class*="item"] .span3.img-cont {
	width: 23.404255319148934%;
}
  
.container-generic-listing.list [class*="item"] .span9 {
  width:74.46808510638297%
}